Bug 12822 - groupadd camera scanner without -r
: groupadd camera scanner without -r
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install3-desktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-09-18 16:43 by
Modified: 2008-03-24 12:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-18 16:43:46
Вижу после установки:
...
igor:x:500:
camera:x:501:igor,dad
scanner:x:502:igor,dad
dad:x:503:
...

Интересно, что это за злодей, который забыл в groupadd прописать -r ?
Инсталлятор или какой-то пакет?
------- Comment #1 From 2007-09-19 20:29:04 -------
надо перевесить на alterator-users

On Wed, Sep 19, 2007 at 06:23:51PM +0400, Stanislav Ievlev wrote:
> On Tue, Sep 18, 2007 at 09:10:46PM +0300, Igor Vlasenko wrote:
> > On Tue, Sep 18, 2007 at 10:03:59PM +0400, Eugene Prokopiev wrote:
> > > Igor Vlasenko пишет:
> > > > On Tue, Sep 18, 2007 at 04:44:17PM +0300, Michael Shigorin wrote:
> > > >> On Tue, Sep 18, 2007 at 04:25:38PM +0300, Igor Vlasenko wrote:
> > > >>>>> igor:x:500:                                                        
                                                
> > > >>>>> camera:x:501:igor,dad                                              
                                                
> > > >>>>> scanner:x:502:igor,dad                                             
                                                
> > > Объясните для тех, кто в танке: почему это alterator-users виноват? Он
> > > что, хотя бы пакеты ставит, которые делают groupadd? Почему виноваты не
> > > пакеты?
> > тот, кто добавлял igor в camera и scanner, мог и создать эти группы...
> > но это одна из гипотез. Вскрытие покажет.
> Да, да , да - это он. Вешайте багу ;)
------- Comment #2 From 2007-09-25 11:54:43 -------
fixed in 7.3-alt3